Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8314/?format=api
{ "ob_id": 8314, "uuid": "25b1705e401a42509e63cf38404ec894", "title": "Scanning Infrared Sea surface Temperature Radiometer (SISTeR)", "abstract": "The Scanning Infrared Sea surface Temperature Radiometer (SISTeR), developed at Rutherford Appleton Laboratory, is a self-calibrating filter radiometer for the in situ measurement of skin SST, that has been used to validate the radiometers ATSR-1, ATSR-2, AATSR and SLSTR which were on-board ERS-1, ERS-2 ENVISAT and Sentinel-3 respectively. The self-calibration involves the use of two internal reference blackbodies. The filters used are 3.7 microns, 10.8 microns and 12.0 microns. The instrument has been deployed on MS Color Festival (2006), MS Prinsessa Ragnhild (2008), and RMS Queen Mary 2 (2010-present).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5334/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5335/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33317/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33316/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202493/?format=api" ] }